<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>GIANTS Software, CTT Agrar</author>
    <version>1.0.0.0</version>
    <title>
        <en>Krone TX 560 D</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 107.000 €
Capacity: 56.000 l
]]>
</en>
        <de>
            <![CDATA[Preis: 107.000 €
Kapazität: 56.000 l
]]>
</de>
        <fr>
            <![CDATA[Prix: 107.000 €
Capacité: 56.000 l
]]>
</fr>
    </description>
    <iconFilename>icon_TX560D.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="tx560D.xml" />
    </storeItems>
</modDesc>
